/* Brand Colours


*/

/* Bootstrap Resets */

/* Page Resets */

body {
	/* padding-top: 90px !important; /* Padding for Fixed Top menu */
	/* font-family: 'Montserrat', Sans-serif; */
	font-size: 16px;
    line-height: 18px;
    font-weight: 400;
    color: #000;
    background-color: #fff;
}

img, p img {
	max-width: 100%;
}

:focus {
	outline-style: none !important;
	box-shadow: none !important;
	border-color: #ced4da !important;
}

/* Useful */
.pad20 {padding: 20px;}
.marTop0 {margin-top: 0 !important;}
.marTop10 {margin-top: 10px !important;}
.marTop20 {margin-top: 20px !important;}
.marTop30 {margin-top: 30px !important;}
.marTop40 {margin-top: 40px !important;}
.marTop50 {margin-top: 50px !important;}
.marTop60 {margin-top: 60px !important;}
.marBot0 {margin-bottom: 0px !important;}
.marBot10 {margin-bottom: 10px !important;}
.marBot20 {margin-bottom: 20px !important;}
.marBot30 {margin-bottom: 30px !important;}
.marBot40 {margin-bottom: 40px !important;}
.marBot50 {margin-bottom: 50px !important;}
.marBot60 {margin-bottom: 60px !important;}
.padTop0 {padding-top:0px !important;}
.padTop10 {padding-top:10px !important;}
.padTop20 {padding-top: 20px !important;}
.padTop30 {padding-top: 30px !important;}
.padTop40 {padding-top: 40px !important;}
.padTop50 {padding-top: 50px !important;}
.padTop60 {padding-top: 50px !important;}
.padBot0 {padding-bottom:0px !important;}
.padBot10 {padding-bottom:10px !important;}
.padBot20 {padding-bottom:20px !important;}
.padBot30 {padding-bottom:30px !important;}
.padBot40 {padding-bottom:40px !important;}
.padBot50 {padding-bottom:50px !important;}
.padBot60 {padding-bottom:60px !important;}
.centered {text-align:center !important;}
.img100 {width: 100% !important;}
.hidden {display: none !important;}
.noFloat {float: none !important;}
.red {color: red;}
.grey {color: grey;}

@media (max-width: 991px) {
	.align-center-mobile {
		text-align: center !important;
	}
	.notMobile {
		display: none !important;
	}
}

.centeredColumns {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.fixed-background {
	background-repeat: no-repeat;
	background-attachment: fixed;
}

ul.inline-list {
	display: inline-block;
}

.dark-overlay {
	background-color: #121415;
    opacity: 0.5;
	pointer-events: none;
	height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

/* Typography */

h1, .h1 {
	margin-bottom: 30px;
}

h2, .h2 {
}

h3, .h3 {
}

h4, .h4 {
}

p {

}

p strong {
	font-weight:600;
}

p a {	
}
 
p a:hover {
}

/* CTA Sections */
.cta {
}

.cta a {
}

.cta a:hover {
}

/* Lists */

.breadcrumb {
	margin-bottom: 30px;
	padding:10px 0px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

.breadcrumbTitle {
	display:inline;
	margin-right:20px;
	font-weight: 500;
}

.breadcrumb-item.active {
	font-weight: 300 !important;
	color: blue;
}


/* Max image size from WYSIWYG editor */
p img {
	width:100%;
	max-width:100%;
}

a:hover, a:focus {
	color: #b7e9ff;
	text-decoration: none;
}

/* Buttons */
.btn {
	background-color: #0d6efd;
}



/* header */

.navbar {
}

.navbar-brand img {
	max-width:50px;
	margin-right:20px;
}

.navbar-right {
}

.navbar-brand img {
	/* max-width: 150px; */
}


/* Footer */

footer a {
	/* color: #fff; */
}

footer a:hover {
	/* color: #b7e9ff; */
}

footer .socialIcons {
	list-style-type: none;
}

footer .socialIcons li {
	display: inline-block;
	margin:0px;
	padding: 5px;
}

/* Icons */
ul.socialIcons {
	list-style-type: none;
	text-align: right;
}

img.socialIcon {
	width:40px;
}

img.socialIcon:hover {
	opacity:0.5;
}

@media(max-width:1199px) {
	img.socialIcon {
		width:30px;
	}
}

@media(max-width:767px) {
	ul.socialIcons {
		padding-left:0px;
	}
}

ul.socialIcons li {
	display: inline-block;
	margin-right: 20px;
}

@media (max-width:991px) {
	ul.socialIcons li {
		display: inline-block;
		margin-right: 10px;
	}
}

ul.socialIcons li:last-child {
	margin-right: 0px;
}

ul.socialIcons li i {
	font-size: 1.5em;
	color: #fff;
}

@media (max-width:991px) {
	.footer-widget {
		margin-bottom: 20px;
		text-align: center;
	}	
	ul.socialIcons {
		text-align: center;
	}
}

/* Sections */
section {
	/* padding:50px 0px; */
}

/* Titles */
.imageTitle {
	height:auto;
	padding:0px;
}
.imageTitle img {width:100%;}

/* Pages */

/* Contact */

#map {
	/* height:386px; */
}

/* Forms */
.form-control:focus {
	border-color: 1px solid #ced4da !important; 
}

/* Tables */

td i {
	display: inline-block;
	position: relative;
	top:3px;
}

.privacyTable, .import-table {
	margin-top: 30px;
	margin-bottom: 30px;
}

.privacyTable td, .privacyTable th, .import-table td, .import-table th {
	padding: 10px;
	border-collapse: collapse;
	border: 1px solid #ccc;
}

.privacyTable th, .import-table th {
	background-color: #eee;
}

.import-table th, .import-table td {
	font-size: 14px;
}

.import-table i {font-size:20px;}

.import-table .completed-column {text-align: center;}

.import-table td.completed-column {color:green;}

/* Privacy Banner */
.privacywire {
	z-index:  100 !important;
}
